diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.33/wscript ns-3.34/wscript
--- ns-3.33/wscript	2021-01-09 10:19:23.000000000 -0800
+++ ns-3.34/wscript	2021-07-14 10:31:07.000000000 -0700
@@ -1435,18 +1679,18 @@
         _getVersion()
         for sphinxdir in ["manual", "models", "tutorial"] :
             self.sphinx_build(os.path.join("doc", sphinxdir))
-     
+
 
 class Ns3DocContext(Context.Context):
     """build all the documentation: doxygen, manual, tutorial, models"""
-    
+
     cmd = 'docs'
 
     def execute(self):
         steps = ['doxygen', 'sphinx']
         Options.commands = steps + Options.commands
-        
-    
+
+
 def lcov_report(bld):
     env = bld.env
 
